---
layout: docs
page_title: Controller - events - stderr sink - configuration
description: |-
  The stderr sink configures Boundary to send events to a stderr.
---

# `stderr` sink

@include '/configuration-reference/events/stderr-intro.mdx'

## Common parameters

These parameters are shared across all sink types: [common sink parameters](/boundary/docs/monitor/events/common)

## `stderr` parameters

@include '/configuration-reference/events/stderr-parameters.mdx'
